Debian Bug report logs - #694438
ITP: mialmpick - a program to visualize 3D volume data sets and manually pick landmarks

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gert Wollny <gw.fossdev@gmail.com>

Date: Mon, 26 Nov 2012 13:24:01 UTC

Owned by: Gert Wollny <gw.fossdev@gmail.com>

Severity: wishlist

Fixed in version mialmpick/0.2.7-1

Done: Gert Wollny <gw.fossdev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694438; Package wnpp. (Mon, 26 Nov 2012 13:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gert Wollny <gw.fossdev@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 26 Nov 2012 13:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gert Wollny <gw.fossdev@gmail.com>
To: submit@bugs.debian.org, debian-med@lists.debian.org
Subject: ITP: mialmpick - a program to visualize 3D volume data sets and manually pick landmarks
Date: Mon, 26 Nov 2012 14:22:25 +0100
Package: wnpp
Severity: wishlist
Owner: Gert Wollny <gw.fossdev@gmail.com>

* Package name    : mialmpick
  Version         : 0.2.4
  Upstream Author : Gert Wollny <gw.fossdev@gmail.com>,

* URL  : https://sourceforge.net/projects/mia/files/lmpick/0.2.4/
  DEBs : https://launchpad.net/~gert-die/+archive/ppa-mia/

* License         : GPL3+
  Programming Lang: C
  Description     : Program for 3D volume vizualization

mialmpick is a tool to visualize iso-surfaces and pick landmarks in a
3D volume date set. It is especially useful for the visualization
computed tomography (CT) data sets.

 This package requires

   vistaio: bug #694434
   mialm:   bug #694436




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2012 07:06:02 GMT) Full text and rfc822 format available.

Reply sent to Gert Wollny <gw.fossdev@gmail.com>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:25 GMT) Full text and rfc822 format available.

Notification sent to Gert Wollny <gw.fossdev@gmail.com>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 694438-close@bugs.debian.org (full text, mbox):

From: Gert Wollny <gw.fossdev@gmail.com>
To: 694438-close@bugs.debian.org
Subject: Bug#694438: fixed in mialmpick 0.2.7-1
Date: Fri, 12 Apr 2013 23:00:09 +0000
Source: mialmpick
Source-Version: 0.2.7-1

We believe that the bug you reported is fixed in the latest version of
mialmpick, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694438@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gert Wollny <gw.fossdev@gmail.com> (supplier of updated mialmpick package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 28 Feb 2013 15:09:01 +0100
Source: mialmpick
Binary: mialmpick
Architecture: source amd64
Version: 0.2.7-1
Distribution: unstable
Urgency: low
Maintainer: Gert Wollny <gw.fossdev@gmail.com>
Changed-By: Gert Wollny <gw.fossdev@gmail.com>
Description: 
 mialmpick  - Tools for landmark picking in 3D volume data sets
Closes: 694438
Changes: 
 mialmpick (0.2.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #694438)
Checksums-Sha1: 
 416611c0731154c3aac6818a895e16001a38095a 1209 mialmpick_0.2.7-1.dsc
 e88ce422d0321ea6271a74b863a5a1a20d8d0112 193628 mialmpick_0.2.7.orig.tar.xz
 4360348745b668962b05be13906cabd109ffdb2e 2485 mialmpick_0.2.7-1.debian.tar.gz
 295fc2f59e4c5ab16825d3a56c29ddaf66e752b6 82378 mialmpick_0.2.7-1_amd64.deb
Checksums-Sha256: 
 b36ae53f274dfc578f717647fcc530020b9f2411febc2206e062c122e8ca6a23 1209 mialmpick_0.2.7-1.dsc
 8c3ae34302c8056e17c948b635d2de791a64df7aeb634374646f6c96339129c6 193628 mialmpick_0.2.7.orig.tar.xz
 3021e2cc90c9db77184083e9c5326f6e57d5f09ab1bac655e86b3f8171157be0 2485 mialmpick_0.2.7-1.debian.tar.gz
 4ab8947eba3118b4f92f37d88025269220bad33ba86a08b0451ffb36158fe3aa 82378 mialmpick_0.2.7-1_amd64.deb
Files: 
 eeea268bc9b93fd2d3643d5a82c69687 1209 science optional mialmpick_0.2.7-1.dsc
 7b412bf4c8e6a1a2957708d574f9bfaf 193628 science optional mialmpick_0.2.7.orig.tar.xz
 ebbfd005540b47f571dea32284444cc7 2485 science optional mialmpick_0.2.7-1.debian.tar.gz
 3dfb0a080aace6665737369c7f699580 82378 science optional mialmpick_0.2.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEvbk0ACgkQYDBbMcCf01q/1wCdGJNvEmm6VKZADnh7vkWakPKm
vhAAoL+ClJckI+qaWYR2v72dBLxo4YDB
=42q5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:30:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:36:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.